@charset "UTF-8";
/* -------------------------------------------------------------------------
Common
------------------------------------------------------------------------- */
html { font: 62.5% / 1.231  Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;-webkit-font-smoothing: antialiased;}
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);

body {font-size: 10px; font-size: 1rem; }
/*Link*/
a,a:link {color: #246ea2; text-decoration:none;}
a:visited {color: #246ea2;}
a:hover,a:active,a:focus {color: #F00;}

/* -------------------------------------------------------------------------
00 header
------------------------------------------------------------------------- */
#header .header-position p{ font-size:13px; font-size:1.3rem; color:#565656;}
	

/* -------------------------------------------------------------------------
00 footer
------------------------------------------------------------------------- */
#footer{ font-size:14px; font-size:1.4rem; line-height:1.5}

#footer .footer-position dl dt{ font-size:16px; font-size:1.6rem; font-weight:700; line-height:1.5; }
#footer .footer-position dl dd ul li{ font-size:14px; font-size:1.4rem; line-height:1.5; }
#footer p{font-size:13px; font-size:1.3rem; line-height:1.3; color:#fff;}
@media only screen and (max-width:767px) {
	#footer .footer-position dl dd ul li a,
	#footer .footer-position dl dd a:link{ color:#CFCFCF; }
	#footer .footer-position dl dd a:visited { color:#CFCFCF; }
	#footer .footer-position dl dd a:hover,
	#footer .footer-position dl dd a:active,
	#footer .footer-position dl dd a:focus { color:#fff; background: #282828; }
}
@media only screen and (min-width:768px) {
	#footer .footer-position dl dd a,
	#footer .footer-position dl dd a:link {color: #fff; text-decoration:none;}
	#footer .footer-position dl dd a:visited {color: #fff;}
	#footer .footer-position dl dd a:hover,
	#footer .footer-position dl dd a:active,
	#footer .footer-position dl dd a:focus {color: #F00;}
}

@media only screen and (max-width:767px) {
	ul.under-link li a{color:#fff;}
	ul.under-link li a:link {color: #fff;}
	ul.under-link li a:visited {color: #fff;}
	ul.under-link li a:hover,
	ul.under-link li a:active,
	ul.under-link li a:focus { background:#505E36;}
}

/* -------------------------------------------------------------------------
home.php
------------------------------------------------------------------------- */
.index-news dl dd h3{ font-size:16px; font-size:1.6rem; line-height:1.3;}
.index-news dl dd p{font-size:13px; font-size:1.3rem; line-height:1.3; color:#333333;}
.index-news .article dl dd span{ font-size:12px; font-size:1.2rem; color:#fff}

#index-recommended .multiple-items div ul li h3{ font-size:16px; font-size:1.6rem; line-height:1.3;}
#index-recommended .multiple-items div ul li dl dt{ font-size:13px; font-size:1.3rem; line-height:1.3; color:#B71C22;}
#index-recommended .multiple-items div ul li dl dd{ font-size:13px; font-size:1.3rem; line-height:1.3; color:#333333;}

.recipe ul li dl dd span{ font-size:12px; font-size:1.2rem; color:#636363;}
.recipe ul li dl dd h3 a{ font-size:16px; font-size:1.6rem; line-height:1.3; }
.recipe ul li p{font-size:13px; font-size:1.3rem; line-height:1.3; color:#333333;}



	